Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Changed minimum Java to 1.6

  • Loading branch information...
commit 04092cdc62e9dadff20c72ed5ede4353e43f12be 1 parent 5393caa
nierajsingh authored
View
2  org.cloudfoundry.ide.eclipse.server.branding/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: Cloud Foundry Integration for Eclipse
Bundle-SymbolicName: org.cloudfoundry.ide.eclipse.server.branding;singleton:=true
Bundle-Version: 1.4.0.qualifier
Bundle-Vendor: VMware, Inc.
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
View
2  org.cloudfoundry.ide.eclipse.server.core/META-INF/MANIFEST.MF
@@ -22,7 +22,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.debug.ui,
org.eclipse.wst.common.project.facet.core,
org.eclipse.core.externaltools
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
lib/spring-security-config-3.1.0.RELEASE.jar,
View
2  org.cloudfoundry.ide.eclipse.server.rse/META-INF/MANIFEST.MF
@@ -15,6 +15,6 @@ Require-Bundle: org.eclipse.ui,
org.cloudfoundry.ide.eclipse.server.core,
org.eclipse.ui.views,
org.eclipse.wst.server.core
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Export-Package: org.cloudfoundry.ide.eclipse.server.rse
View
2  org.cloudfoundry.ide.eclipse.server.tests/META-INF/MANIFEST.MF
@@ -22,7 +22,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.springframework.web;bundle-version="[3.0.5,3.2.0)",
org.springframework.ide.eclipse.uaa,
org.eclipse.ui.console
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: org.cloudfoundry.ide.eclipse.internal.server.core;x-internal:=true,
org.cloudfoundry.ide.eclipse.server.tests;x-internal:=true,
org.cloudfoundry.ide.eclipse.server.tests.server;x-internal:=true,
View
2  org.cloudfoundry.ide.eclipse.server.ui/META-INF/MANIFEST.MF
@@ -25,7 +25,7 @@ Require-Bundle: org.eclipse.wst.common.project.facet.ui,
org.eclipse.jdt.debug.ui,
org.eclipse.jdt.ui,
org.eclipse.jface.text
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Export-Package: org.cloudfoundry.ide.eclipse.internal.server.ui,
org.cloudfoundry.ide.eclipse.internal.server.ui.actions,
Please sign in to comment.
Something went wrong with that request. Please try again.